.list-item{
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top:10px ;
    padding: 0.25rem 2rem;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.7);
    border-radius: 5px;
}
.title{
    font-weight: bold;
}
.btn{
    margin: 0.3rem;
}